1

Chinese language support cannot be installed on linux mint 13 or ubuntu 12.04

view story
linux-howto

http://askubuntu.com – Recently I have installed Linux mint 13 on my notebook. But I cannot install Chinese language support. The system always complains that: Transaction failed: None The following packages have unmet dependencies: language-pack-gnome-zh-hans: Depends: language-pack-gnome-zh-hans-base (>= 1:12.04+20120508) but 1:12.04+20120801 is to be installed language-pack-zh-hans: Depends: language-pack-zh-hans-base (>= 1:12.04+20120508) but 1:12.04+20120801 is to be installed And I tried to install the two packages stated above use apt-get, it failed too. According to the error information, it seems that t (HowTos)